Module Requirements

Before purchasing or installing Affiliate Control Center Affiliate Module (hereinafter referred to as "ACC") for WHMCS, please ensure that you have purchased and installed the latest version of the WHMCS software.

The current version of ACC is designed to work with WHMCS version 7.5.1 and up.

It is tested with WHMCS 'Six Theme' and the 'Control Theme' v2.8.2 by Impressive Themes (commercial theme available in the marketplace).

It's also working in harmony with several marketplace modules we personally use, without incident.

The module has ioncube v10.1 or later with PHP7+ support.